Subject: Re: [PATCH] early serial init

From: Matthew Locke <[email-masked]>
Date: Thu, 11 Apr 2002 15:43:26 -0700

andrew may wrote:

>On Thu, Apr 11, 2002 at 02:53:36PM +0000, Armin wrote:
>
>>John Tyner wrote:
>>
>>>I remember seeing something awhile ago about early boots, but I didn't
>>>think it was for Walnut. Where is it/would it be?
>>>
>>>On Thu, 11 Apr 2002, Armin wrote:
>>>
>>>
>>>>John Tyner wrote:
>>>>
>>
>>David G did something and he hit the head_4xx.S & ppc4xx_setup.c and a
>>few header files imb405gp.h
>>
>
>This patch is to remove the need for the BASE BAUD define. If we ever start
>trying to get a single kernel to build for multiple 405 boards that run at
>various clock rates it becomes helpful to calc the base baud for the serial
>ports rather than forcing it at compile time.
>
This does not fit the current design goals of the 4xx port, so I hope
there are better reasons for this patch.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/